Made changes per pull request feedback #7.
Made changes per pull request feedback #7.

--- a/linux-install.md
+++ b/linux-install.md
@@ -2,14 +2,14 @@
 > Tested on a clean install of `Ubuntu 16.04 LTS`
 
 ## Intalling go
-Install `Go-Lang >= 1.7`
+Install `Go >= 1.9`
 
 ```bash
-apt update
-apt install golang-1.10 -y
+sudo apt update
+sudo apt install golang-1.10 -y
 ```
 
-Add the newly install `go-lang` to the path
+Add the newly install `go` to the path
 
 ```bash
 export PATH=$PATH:/usr/lib/go-1.10/bin
@@ -44,9 +44,9 @@
 make and install
 
 ```bash
-make && make install
-```
+make
+sudo make install
+```	
 
 
 
-

--- a/linux-install.sh
+++ b/linux-install.sh
@@ -1,6 +1,7 @@
 #!/bin/bash
 
 # See the linux-install.md (README) first. 
+set -e 
 
 sudo apt update
 sudo apt install golang-1.10 git -y
@@ -8,8 +9,5 @@
 cd /tmp
 git clone https://github.com/m13253/dns-over-https.git
 cd dns-over-https
-make && sudo make install
-
-
-
-
+make 
+sudo make install